@charset "utf-8";
/* CSS Document - Content */

body,th { font-size: 13px; color: #3b3b3b;}
body { margin:0 auto; font-family: Arial, Verdana, Helvetica, sans-serif; }
a img {border: none;}

/* News*/
#news {color:#0c618a; padding:2px 10px 2px 10px; font-weight:bold; height:15px;}

/* Decorative Styles */
.dotted_line { border:1px dotted #999;}
.dottedline { border-left: 1px dotted #999999; } /* page divider */

.lh_12 {line-height:12px;}
.lh_14 {line-height:14px;}
.lh_15 {line-height:15px;}
.lh_16 {line-height:16px;}
.lh_17 {line-height:17px;}
.lh_18 {line-height:18px;}
.lh_20 {line-height:20px;}
.lh_24 {line-height:24px;}
.lh_30 {line-height:30px;}


/* Text: text size, color, weight */


.whitetxt_11n { font-size:11px; color:#ffffff; padding:7px;}
.whitetxt_12 { font-size:12px; color:#ffffff; padding:7px; background-color:#000}
.whitetxt_27 { font-size:27px; color:#ffffff; padding:17px; background-color:#000}
/*Links*/


a.purple_link:link {color:#6c217f; text-decoration: none;} /*purple link */
a.purple_link:hover {color:#e3a5f3; text-decoration: none;}
a.purple_link:visited {color:#6c217f; text-decoration: none;}

a.navpurple_link:link {color:#ffffff; text-decoration: none;} /*navbar link */
a.navpurple_link:hover {color:#e3a5f3; text-decoration: none;}
a.navpurple_link:visited {color:#ffffff; text-decoration: none;}